package cn.com.countrygarden.bi.main.model.performance;
/*      元均产值
 *   2018/5/21
 *   author：ronald
*/
public class YuanAverageValue {

    //组织
    private  String Second_organization;    //二级组织
    private  String Third_organization;     //三级组织
    private String hierarchyId;//区域ID
    private Integer Year;//年度
    //元均产值
    private String Yuan_RealValue;//元均产值：实际值
    private String Yuan_WorseValue;//元均产值：较差值
    private String Yuan_LowerValue;//元均产值:较低值
    private String Yuan_AverageValue;//元均产值:平均值
    private String Yuan_GoodValue;//元均产值:良好值
    private String Yuan_ExcllentValue;//元均产值:优秀值
    private  String sort;//方阵序号
    private String IndividualScore;      // 指标单项得分

    //考核
    private  int is_check ;          //是否考核
    private String quarter;//季度值

    public String getHierarchyId() {
		return hierarchyId;
	}

	public void setHierarchyId(String hierarchyId) {
		this.hierarchyId = hierarchyId;
	}



	public Integer getYear() {
		return Year;
	}

	public void setYear(Integer year) {
		Year = year;
	}

	public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getYuan_RealValue() {
        return Yuan_RealValue;
    }

    public void setYuan_RealValue(String yuan_RealValue) {
        Yuan_RealValue = yuan_RealValue;
    }

    public String getYuan_WorseValue() {
        return Yuan_WorseValue;
    }

    public void setYuan_WorseValue(String yuan_WorseValue) {
        Yuan_WorseValue = yuan_WorseValue;
    }

    public String getYuan_LowerValue() {
        return Yuan_LowerValue;
    }

    public void setYuan_LowerValue(String yuan_LowerValue) {
        Yuan_LowerValue = yuan_LowerValue;
    }

    public String getYuan_AverageValue() {
        return Yuan_AverageValue;
    }

    public void setYuan_AverageValue(String yuan_AverageValue) {
        Yuan_AverageValue = yuan_AverageValue;
    }

    public String getYuan_GoodValue() {
        return Yuan_GoodValue;
    }

    public void setYuan_GoodValue(String yuan_GoodValue) {
        Yuan_GoodValue = yuan_GoodValue;
    }

    public String getYuan_ExcllentValue() {
        return Yuan_ExcllentValue;
    }

    public void setYuan_ExcllentValue(String yuan_ExcllentValue) {
        Yuan_ExcllentValue = yuan_ExcllentValue;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }

    public String getIndividualScore() {
        return IndividualScore;
    }

    public void setIndividualScore(String individualScore) {
        IndividualScore = individualScore;
    }

    public int getIs_check() {
        return is_check;
    }

    public void setIs_check(int is_check) {
        this.is_check = is_check;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }
}
